html {
    background: black;
}

/* reg link */
a {
    color: red;
    text-decoration: none;
}

 /* unvisited link */
a:link {
    color: red;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: purple;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: orange;
    text-decoration: none;
}

/* selected link */
a:active {
    color: blue;
    text-decoration: none;
} 

nav {
    color: white;
    text-align: center;
    font-size: 1.25em;
    word-spacing: 2em;
}

body {
    background: black;
    color: white;
    font-family: Verdana, Arial, sans-serif;
}

.timedate {
    color: lightgrey;
    font-size: 0.75em;
}

.swag {
    width: 85%;
    margin: 1em auto;
    border: 2px solid white;
    border-radius: 25px;
    padding: 1em;
    
}

footer {
    text-align: center;
}

.capoo {
    height: 270px;
    border-radius: 25px;
}

th, td, tr {
    border: 1px solid white;
    padding: 0.15em;
    padding-left:0.5em;
    padding-right: 0.5em;
}

.thide {
    border: black;
}